Name: xrdb
Version: 1.2.2
Release: %mkrel 1
Summary: X server resource database utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT

BuildRequires: lib64x11-devel
BuildRequires: lib64xmu-devel

Requires: mcpp

%description
Xrdb is used to get or set the contents of the RESOURCE_MANAGER property on the
root window of screen 0, or the SCREEN_RESOURCES property on the root window of
any or all screens, or everything combined.

%prep
%setup -q

%build
%configure2_5x --with-cpp=%{_bindir}/mcpp

%make_build

%install
rm -rf %buildroot
%make_install

%files
%{_bindir}/xrdb
%{_mandir}/man1/xrdb.*


%changelog
* Mon Nov 06 2023 tex - 1.2.2-1pclos2023
- new version

* Tue Aug 17 2021 tex - 1.2.1-1pclos2021
- new version

* Sun Apr 14 2019 tex - 1.2.0-1pclos2019
- new version

* Sat Mar 17 2018 bb2 <bb2> - 1.1.1-1pclos2018
- new version
